body
{

	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;

}
.field_text 
{
	overflow:auto;
	BORDER-BOTTOM: #a6bf7d 1px solid;
	 BORDER-LEFT: #a6bf7d 1px solid; 
	 FONT-FAMILY: Arial, Helvetica, sans-serif;
	  COLOR: #003366; 
	  FONT-SIZE: 11px;
	   BORDER-TOP: #a6bf7d 1px solid;
	    BORDER-RIGHT: #a6bf7d 1px solid
}

.table_back_ground
{
	background-color: peachpuff;
}

.button_style
{
	border-style:ridge;
}

.border_color
{
	border-bottom: black 1px solid;
	border-left: black 1px solid;
	border-top: black 1px solid;
	border-right: black 1px solid;
	background-color: peachpuff;
}

.font_color_red
{
	color:Red;
}